Broken dependencies for net-snmp-utils and perl-net-snmp

Achim Gratz Stromeko@nexgo.de
Tue Sep 7 17:42:02 GMT 2021


Richard H. Gumpertz writes:
> Did you ever find fix for this?

The net-snmp package (which provides perl-net-snmp as a sub-package) is
orphaned by its former maintainer, which means it has not been updated
in a while.


Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptations for Waldorf Q V3.00R3 and Q+ V3.54R2:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada


More information about the Cygwin mailing list